LinuxQuestions.org

LinuxQuestions.org (/questions/)
-   Linux - Software (https://www.linuxquestions.org/questions/linux-software-2/)
-   -   evolution segfaults when I Reply after upgrading to 1.4 and gnome 2.4 (https://www.linuxquestions.org/questions/linux-software-2/evolution-segfaults-when-i-reply-after-upgrading-to-1-4-and-gnome-2-4-a-111667/)

gradedcheese 11-02-2003 08:00 PM

evolution segfaults when I Reply after upgrading to 1.4 and gnome 2.4
 
Hi. I used apt for rpm (via synaptic) to upgrade from a new RedHat 9 install to Gnome 2.4 (and evolution 1.4). While evolution 1.2 worked fine, now that all the packages are upgraded (including evolution) Evolution 1.4 segfaults every time I try to reply to a message.

I heard this happened on older versions of evolution with gtkhtml and/or ORBit being the wrong version but I am not sure if it's the case now. i haven't been able to find information on this crash for version 1.4.

Here are some versions of packages I have installed:

evolution-1.4.5-1
ORBit2-2.8.2-1
ORBit-0.5.17-7
gtkhtml-1.1.9-0.9.1
gtkhtml2-2.4.1-1
gtkhtml3-3.0.9-1
libgal-1.99.10-1

I've tried removing the evolution data directory and starting it again (aling with removing the .evolution directory in the .gnome2 directory) and it still does the same thing. i also tried uninstalling and reinstalling it just in case.

I'd appreciate any help fixing this. Thanks!


All times are GMT -5. The time now is 09:46 PM.